Subject: Re: [Gen-art] review of draft-dawkins-iesg-nomcom-advisor-iaoc-03.txt

From: Alissa Cooper <[email-masked]>
Date: Tue, 28 Nov 2017 16:21:26 -0500

Francis, thanks for your review. I have entered a Yes ballot.

Alissa

> On Oct 9, 2017, at 8:56 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-dawkins-iesg-nomcom-advisor-iaoc-03.txt
> Reviewer: Francis Dupont
> Review Date: 20170929
> IETF LC End Date: 20171016
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - ToC page 2 and 7 page 4: Acknowledgements -> Acknowledgments
> 
> - about A.1 page 5: I agree it can be critical to have flexibility
>  in the text establishing rules. As you know the French law is
>  fully written down so this principle verifies each time a new
>  question happens. For instance the first time a judge had to decide
>  about software ownership he asked how a program was presented and
>  simply applied the law about texts even a program is not a novel
>  because the law about texts is about texts in general. Of course
>  this was changed by dedicated laws a few years after (unfortunately
>  because the author of a text has a lot of rights, i.e. it was pretty
>  good for programmers).
> 
> - A.2 page 6: in [RFC7437],Section 4.6
>                            ^ add a space after the comma
> 
> - A.3 page 7: sufficent -> sufficient and qualiified -> qualified
> 
> Regards
> 
> [email-masked]